package com.ydl.js_module.listener

/**
 * @author yuanWai
 * @描述:
 * @Copyright Copyright (c) 2018
 * @Company 壹点灵
 * @date 2018/12/5
 */
interface IJSInterface{
    /**
     * 跳转测试详情页
     */
    fun test_detail(params : String?)

    /**
     * 跳转测试结果页
     */
    fun test_result(params: String?)

    /**
     * 跳转支付页面
     */
    fun test_pay(params: String?)

    /**
     * 跳转测试列表页
     */
    fun test_list(params: String?)
}